
/* ****************** 1칸 레이아웃  ****************** */

.layout_76012_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_76012_ > div:after {content:''; display:block; clear:both;}
.layout_76012_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76012_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_76013_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76013_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76013_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76013_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_76013_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_76013_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_76013_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76014_ {font-size:0;}
.title_76014_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_76014_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_76014_.style_top p {padding-top:10px;}
.title_76014_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76014_.style_right p {padding-right:14px;}
.title_76014_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76014_.style_bottom p {padding-bottom:12px;}
.title_76014_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76014_.style_left p {padding-left:14px;}
.title_76014_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76014_.style_circle1 p {padding-left:20px;}
.title_76014_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76014_.style_circle2 p {padding-left:20px;}
.title_76014_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76015_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_76016_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_76016_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_76017_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76017_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76017_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76017_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76017_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_76017_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76017_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_153816_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153816_ > div:after {content:''; display:block; clear:both;}
.layout_153816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153816_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_153817_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_153817_ * {box-sizing:border-box;}
.img_153817_ a {display:block; text-decoration:none;}
.img_153817_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_153818_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_153818_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153818_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_153818_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_153818_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_153818_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_153818_:before {content:'공백: 50px';}
}
